Bug 1347 - Missing Gnome help files in /usr/share/gnome/help/panel
Missing Gnome help files in /usr/share/gnome/help/panel
Product: Red Hat Linux
Classification: Retired
Component: gnome-users-guide (Show other bugs)
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Michael Fulbright
Depends On:
  Show dependency treegraph
Reported: 1999-02-26 01:32 EST by Mike McHenry
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 1999-03-17 14:36:24 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Mike McHenry 1999-02-26 01:32:37 EST
Directory containing help files for Enlightenment panels
appears to be missing (/usr/share/gnome/help/panel) as
evidenced by going into the Gnome "start menu", Panel,
Global Properties or This Panel Properties and then Help)
Comment 1 Mike McHenry 1999-03-05 22:53:59 EST
Still evident in 5.8.2

Note You need to log in before you can comment on or make changes to this bug.